Bug 38373 - (SCSI AIC7XXX)aic7xxx crash - see bug 29555
(SCSI AIC7XXX)aic7xxx crash - see bug 29555
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-30 05:17 EDT by Marian-Nicolae ION
Modified: 2005-10-31 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 13:35:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian-Nicolae ION 2001-04-30 05:17:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (X11; U; Linux 2.2.19 i686)


The system hangs when mounting a SCSI disk connected to a AHA 3940 SCSI
controller.

Installing a Mandrake 8.0 solved my problems (they have the kernel
2.4.3) so I presume that your driver is not good.

Reproducible: Always
Steps to Reproduce:
1. running Linux
2. mounting a partition on a SCSI disk connected to my AHA 3940 board
3.
	

Actual Results:  Apr 28 12:59:33 pamela kernel: scsi : aborting command due
to timeout : pid 
0, scsi0, channel 0, id 2, lun 0 Write (10) 00 00 20 20 1f 00 00 08 00
.....

Apr 28 12:59:37 pamela kernel: SCSI host 0 abort (pid 0) timed out -
resetting
Apr 28 12:59:37 pamela kernel: SCSI bus is being reset for host 0 channel
0.


Expected Results:  To see my partition!

Mandrake 8.0 works OK, as well as RH 7.0 with a 2.2.19 kernel.
Comment 1 Alan Cox 2003-06-09 13:35:00 EDT
Should be ok in current errata kernels , if not please re-open. Thanks

Note You need to log in before you can comment on or make changes to this bug.